Subject: Onsager model

From: Antonio Fernandez-Ramos <[email-masked]>
Date: Thu, 7 Jan 1999 12:11:17 -0500 (EST)

Dear netters: 
        I am using the Onsager model to taken into account the solvent
effects.It happens that two structures invert their stabilities when the
polarization energy is included. I know that the polarization is not
included in SCF procedure and the manual looks like that the energy to be
considered is the SCF one. 
My question is: what does it happen
with the polarization energy? 
Should I include that in my final result, or not?

My best regards,
Antonio Fernandez-Ramos 
Room 2013; SIMS
National Research Council 
100 Sussex Drive 
Ottawa, ON, K1A-0R6 
FAX :613-947-2838 
Phone: 613-990-0982